Subject: Re: linux-next: manual merge of the bitmap tree with the devfreq tree

From: Yury Norov <[email-masked]>
Date: Tue, 9 Sep 2025 12:46:27 -0400

> > Dropping the bitmap tree changes of this driver is fine by me. I can
> > send a rebased patch of that for the next merge window to do the move
> > from the driver's own macro to the shared macro. The functional
> > change in the devfreq tree is more important to get in.
> 
> I think that you need to ask to drop your patch[1] on bitmap tree.
> [1] 414054a0bc1f ("PM / devfreq: rockchip-dfi: switch to FIELD_PREP_WM16 macro")

So I did.

Nicolas, please make sure resending the dropped patch
rebased shortly after merge window closing. I'd like to schedule it
for -rc2. 

Thanks,
Yury

> Before fixing this merge conflict, I'll drop the patches related to patch[2].
> [2] 7d9e29ed3f8e ("PM / devfreq: rockchip-dfi: add support for LPDDR5")
> 
> After resolving the merge conflict, I'll apply them again.
> 
> -- 
> Best Regards,
> Chanwoo Choi
> Samsung Electronics
>